echo off
@echo "Install ListenSoft"
if exist "c:\Program Files (x86)" goto bit64
@echo "You have a 32 bit machine"
@echo "Install 32 bit executable"
ListenPoint86Installation_00_165.exe
pause
goto END
:bit64
@echo "You have a 64 bit machine"
@echo "Install 64 bit executable"
ListenPoint64Installation_00_165.exe
pause
:END
